.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.332664px;}
.ls12{letter-spacing:-0.288576px;}
.ls38{letter-spacing:-0.260520px;}
.ls23{letter-spacing:-0.256512px;}
.ls2a{letter-spacing:-0.236472px;}
.ls3b{letter-spacing:-0.232464px;}
.ls2c{letter-spacing:-0.224448px;}
.ls62{letter-spacing:-0.194400px;}
.ls51{letter-spacing:-0.190800px;}
.ls29{letter-spacing:-0.180360px;}
.ls2b{letter-spacing:-0.176352px;}
.ls34{letter-spacing:-0.160320px;}
.ls26{letter-spacing:-0.152304px;}
.ls4b{letter-spacing:-0.140400px;}
.ls2e{letter-spacing:-0.140280px;}
.ls33{letter-spacing:-0.128256px;}
.ls4f{letter-spacing:-0.126000px;}
.ls28{letter-spacing:-0.116232px;}
.ls53{letter-spacing:-0.111600px;}
.ls42{letter-spacing:-0.100800px;}
.lsb{letter-spacing:-0.100200px;}
.ls36{letter-spacing:-0.096192px;}
.ls2d{letter-spacing:-0.092184px;}
.ls1b{letter-spacing:-0.088176px;}
.ls1{letter-spacing:-0.087840px;}
.ls1a{letter-spacing:-0.080160px;}
.ls19{letter-spacing:-0.076152px;}
.ls17{letter-spacing:-0.072144px;}
.ls3f{letter-spacing:-0.068400px;}
.ls4a{letter-spacing:-0.061200px;}
.ls20{letter-spacing:-0.060120px;}
.ls50{letter-spacing:-0.057600px;}
.ls49{letter-spacing:-0.054000px;}
.ls8{letter-spacing:-0.052848px;}
.lsd{letter-spacing:-0.052104px;}
.ls6{letter-spacing:-0.050400px;}
.ls1c{letter-spacing:-0.048096px;}
.ls5e{letter-spacing:-0.046800px;}
.ls18{letter-spacing:-0.044088px;}
.ls9{letter-spacing:-0.044040px;}
.ls48{letter-spacing:-0.043200px;}
.ls22{letter-spacing:-0.040080px;}
.ls46{letter-spacing:-0.039600px;}
.ls21{letter-spacing:-0.036072px;}
.ls4{letter-spacing:-0.036000px;}
.ls43{letter-spacing:-0.032400px;}
.ls25{letter-spacing:-0.032064px;}
.ls3d{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.028056px;}
.ls47{letter-spacing:-0.025200px;}
.ls35{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.021600px;}
.ls11{letter-spacing:-0.020040px;}
.ls4c{letter-spacing:-0.018000px;}
.ls2{letter-spacing:-0.017616px;}
.ls24{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.012024px;}
.ls4d{letter-spacing:-0.010800px;}
.ls1e{letter-spacing:-0.008016px;}
.ls45{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.004008px;}
.ls52{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls61{letter-spacing:0.003600px;}
.ls15{letter-spacing:0.004008px;}
.ls59{letter-spacing:0.007200px;}
.ls13{letter-spacing:0.008016px;}
.ls41{letter-spacing:0.010800px;}
.ls2f{letter-spacing:0.012024px;}
.ls44{letter-spacing:0.014400px;}
.ls1f{letter-spacing:0.016032px;}
.ls4e{letter-spacing:0.018000px;}
.ls3a{letter-spacing:0.020040px;}
.ls5d{letter-spacing:0.021600px;}
.ls27{letter-spacing:0.024048px;}
.ls5b{letter-spacing:0.025200px;}
.lse{letter-spacing:0.028056px;}
.ls54{letter-spacing:0.028800px;}
.ls39{letter-spacing:0.032064px;}
.ls3e{letter-spacing:0.032400px;}
.ls5a{letter-spacing:0.036000px;}
.ls57{letter-spacing:0.039600px;}
.ls16{letter-spacing:0.040080px;}
.ls5{letter-spacing:0.043200px;}
.ls40{letter-spacing:0.046800px;}
.ls55{letter-spacing:0.050400px;}
.ls5c{letter-spacing:0.061200px;}
.ls10{letter-spacing:0.064128px;}
.ls58{letter-spacing:0.064800px;}
.ls56{letter-spacing:0.072000px;}
.ls30{letter-spacing:0.076152px;}
.lsc{letter-spacing:0.084168px;}
.ls60{letter-spacing:0.086400px;}
.ls37{letter-spacing:0.088176px;}
.ls32{letter-spacing:0.092184px;}
.ls14{letter-spacing:0.104208px;}
.ls3c{letter-spacing:0.108000px;}
.ls5f{letter-spacing:0.122400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.262520px;}
._2{width:1.198392px;}
._0{width:42.420672px;}
._3{width:45.432000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:88.080000px;}
.y39{bottom:10.934641px;}
.y38{bottom:31.866354px;}
.y37{bottom:49.018119px;}
.y36{bottom:66.169884px;}
.y35{bottom:83.321648px;}
.y34{bottom:100.473413px;}
.y33{bottom:117.625178px;}
.y32{bottom:134.871137px;}
.y31{bottom:152.022901px;}
.y30{bottom:169.174666px;}
.y2f{bottom:186.326431px;}
.y2e{bottom:203.478195px;}
.y2d{bottom:220.629960px;}
.y2c{bottom:220.630429px;}
.y2b{bottom:237.782193px;}
.y0{bottom:253.058824px;}
.y2a{bottom:255.683293px;}
.y29{bottom:255.683762px;}
.y28{bottom:273.584862px;}
.y26{bottom:290.736471px;}
.y27{bottom:290.736627px;}
.y25{bottom:308.731765px;}
.y24{bottom:326.633333px;}
.y23{bottom:343.785098px;}
.y22{bottom:362.155450px;}
.y21{bottom:380.431921px;}
.y20{bottom:392.241333px;}
.y1f{bottom:553.730965px;}
.y1d{bottom:573.691261px;}
.y1e{bottom:573.693725px;}
.y1c{bottom:593.561674px;}
.y1b{bottom:613.432087px;}
.y1a{bottom:633.396413px;}
.y19{bottom:653.266826px;}
.y18{bottom:673.137239px;}
.y16{bottom:693.098350px;}
.y17{bottom:693.100000px;}
.y15{bottom:712.125112px;}
.y14{bottom:731.245787px;}
.y13{bottom:750.272549px;}
.y12{bottom:769.767451px;}
.y11{bottom:790.292724px;}
.yf{bottom:810.159716px;}
.y10{bottom:810.163137px;}
.ye{bottom:830.124042px;}
.yd{bottom:849.994455px;}
.yc{bottom:869.864869px;}
.yb{bottom:889.829195px;}
.y9{bottom:909.698933px;}
.ya{bottom:909.699608px;}
.y8{bottom:928.819608px;}
.y7{bottom:952.907349px;}
.y6{bottom:994.896078px;}
.y5{bottom:1035.104314px;}
.y43{bottom:1052.349960px;}
.y4{bottom:1071.188627px;}
.y42{bottom:1072.406590px;}
.y41{bottom:1089.558355px;}
.y2{bottom:1103.804645px;}
.y3{bottom:1103.805098px;}
.y40{bottom:1106.710120px;}
.y3f{bottom:1123.861884px;}
.y3e{bottom:1141.107843px;}
.y3d{bottom:1158.259608px;}
.y3c{bottom:1175.411373px;}
.y3b{bottom:1192.563137px;}
.y1{bottom:1206.809568px;}
.y3a{bottom:1209.714902px;}
.ha{height:21.274805px;}
.hd{height:23.994141px;}
.hc{height:25.839844px;}
.h6{height:26.713477px;}
.h7{height:27.398438px;}
.h9{height:28.768359px;}
.h2{height:29.272852px;}
.hb{height:44.367188px;}
.h8{height:49.395469px;}
.h4{height:51.679688px;}
.h5{height:58.705664px;}
.h3{height:60.210938px;}
.h1{height:931.006536px;}
.he{height:1212.183007px;}
.h0{height:1237.176471px;}
.w1{width:759.957516px;}
.w2{width:861.493464px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x13{left:39.052288px;}
.x8{left:56.235163px;}
.xd{left:84.359502px;}
.x1{left:98.411765px;}
.xa{left:132.996471px;}
.x2{left:210.882747px;}
.xe{left:246.310588px;}
.xb{left:250.621961px;}
.x5{left:333.756471px;}
.x11{left:344.538651px;}
.xf{left:356.438039px;}
.xc{left:380.806667px;}
.x9{left:391.772549px;}
.x6{left:394.959216px;}
.x4{left:434.605098px;}
.x12{left:478.006092px;}
.x7{left:513.148184px;}
.x10{left:700.035686px;}
.x3{left:787.293961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.283948pt;}
.ls12{letter-spacing:-0.246316pt;}
.ls38{letter-spacing:-0.222369pt;}
.ls23{letter-spacing:-0.218947pt;}
.ls2a{letter-spacing:-0.201842pt;}
.ls3b{letter-spacing:-0.198421pt;}
.ls2c{letter-spacing:-0.191579pt;}
.ls62{letter-spacing:-0.165931pt;}
.ls51{letter-spacing:-0.162859pt;}
.ls29{letter-spacing:-0.153947pt;}
.ls2b{letter-spacing:-0.150526pt;}
.ls34{letter-spacing:-0.136842pt;}
.ls26{letter-spacing:-0.130000pt;}
.ls4b{letter-spacing:-0.119839pt;}
.ls2e{letter-spacing:-0.119737pt;}
.ls33{letter-spacing:-0.109474pt;}
.ls4f{letter-spacing:-0.107548pt;}
.ls28{letter-spacing:-0.099211pt;}
.ls53{letter-spacing:-0.095257pt;}
.ls42{letter-spacing:-0.086038pt;}
.lsb{letter-spacing:-0.085526pt;}
.ls36{letter-spacing:-0.082105pt;}
.ls2d{letter-spacing:-0.078684pt;}
.ls1b{letter-spacing:-0.075263pt;}
.ls1{letter-spacing:-0.074976pt;}
.ls1a{letter-spacing:-0.068421pt;}
.ls19{letter-spacing:-0.065000pt;}
.ls17{letter-spacing:-0.061579pt;}
.ls3f{letter-spacing:-0.058383pt;}
.ls4a{letter-spacing:-0.052238pt;}
.ls20{letter-spacing:-0.051316pt;}
.ls50{letter-spacing:-0.049165pt;}
.ls49{letter-spacing:-0.046092pt;}
.ls8{letter-spacing:-0.045109pt;}
.lsd{letter-spacing:-0.044474pt;}
.ls6{letter-spacing:-0.043019pt;}
.ls1c{letter-spacing:-0.041053pt;}
.ls5e{letter-spacing:-0.039946pt;}
.ls18{letter-spacing:-0.037632pt;}
.ls9{letter-spacing:-0.037591pt;}
.ls48{letter-spacing:-0.036874pt;}
.ls22{letter-spacing:-0.034211pt;}
.ls46{letter-spacing:-0.033801pt;}
.ls21{letter-spacing:-0.030789pt;}
.ls4{letter-spacing:-0.030728pt;}
.ls43{letter-spacing:-0.027655pt;}
.ls25{letter-spacing:-0.027368pt;}
.ls3d{letter-spacing:-0.024582pt;}
.ls1d{letter-spacing:-0.023947pt;}
.ls47{letter-spacing:-0.021510pt;}
.ls35{letter-spacing:-0.020526pt;}
.ls7{letter-spacing:-0.018437pt;}
.ls11{letter-spacing:-0.017105pt;}
.ls4c{letter-spacing:-0.015364pt;}
.ls2{letter-spacing:-0.015036pt;}
.ls24{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.010263pt;}
.ls4d{letter-spacing:-0.009218pt;}
.ls1e{letter-spacing:-0.006842pt;}
.ls45{letter-spacing:-0.006146pt;}
.lsa{letter-spacing:-0.003421pt;}
.ls52{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls61{letter-spacing:0.003073pt;}
.ls15{letter-spacing:0.003421pt;}
.ls59{letter-spacing:0.006146pt;}
.ls13{letter-spacing:0.006842pt;}
.ls41{letter-spacing:0.009218pt;}
.ls2f{letter-spacing:0.010263pt;}
.ls44{letter-spacing:0.012291pt;}
.ls1f{letter-spacing:0.013684pt;}
.ls4e{letter-spacing:0.015364pt;}
.ls3a{letter-spacing:0.017105pt;}
.ls5d{letter-spacing:0.018437pt;}
.ls27{letter-spacing:0.020526pt;}
.ls5b{letter-spacing:0.021510pt;}
.lse{letter-spacing:0.023947pt;}
.ls54{letter-spacing:0.024582pt;}
.ls39{letter-spacing:0.027368pt;}
.ls3e{letter-spacing:0.027655pt;}
.ls5a{letter-spacing:0.030728pt;}
.ls57{letter-spacing:0.033801pt;}
.ls16{letter-spacing:0.034211pt;}
.ls5{letter-spacing:0.036874pt;}
.ls40{letter-spacing:0.039946pt;}
.ls55{letter-spacing:0.043019pt;}
.ls5c{letter-spacing:0.052238pt;}
.ls10{letter-spacing:0.054737pt;}
.ls58{letter-spacing:0.055310pt;}
.ls56{letter-spacing:0.061456pt;}
.ls30{letter-spacing:0.065000pt;}
.lsc{letter-spacing:0.071842pt;}
.ls60{letter-spacing:0.073747pt;}
.ls37{letter-spacing:0.075263pt;}
.ls32{letter-spacing:0.078684pt;}
.ls14{letter-spacing:0.088947pt;}
.ls3c{letter-spacing:0.092184pt;}
.ls5f{letter-spacing:0.104475pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.077632pt;}
._2{width:1.022895pt;}
._0{width:36.208440pt;}
._3{width:38.778778pt;}
.fs4{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:75.181255pt;}
.y39{bottom:9.333333pt;}
.y38{bottom:27.199733pt;}
.y37{bottom:41.839733pt;}
.y36{bottom:56.479733pt;}
.y35{bottom:71.119733pt;}
.y34{bottom:85.759733pt;}
.y33{bottom:100.399733pt;}
.y32{bottom:115.120133pt;}
.y31{bottom:129.760133pt;}
.y30{bottom:144.400133pt;}
.y2f{bottom:159.040133pt;}
.y2e{bottom:173.680133pt;}
.y2d{bottom:188.320133pt;}
.y2c{bottom:188.320533pt;}
.y2b{bottom:202.960533pt;}
.y0{bottom:216.000000pt;}
.y2a{bottom:218.240133pt;}
.y29{bottom:218.240533pt;}
.y28{bottom:233.520133pt;}
.y26{bottom:248.160000pt;}
.y27{bottom:248.160133pt;}
.y25{bottom:263.520000pt;}
.y24{bottom:278.800000pt;}
.y23{bottom:293.440000pt;}
.y22{bottom:309.120133pt;}
.y21{bottom:324.720133pt;}
.y20{bottom:334.800133pt;}
.y1f{bottom:472.640656pt;}
.y1d{bottom:489.677896pt;}
.y1e{bottom:489.680000pt;}
.y1c{bottom:506.638416pt;}
.y1b{bottom:523.598936pt;}
.y1a{bottom:540.639616pt;}
.y19{bottom:557.600136pt;}
.y18{bottom:574.560656pt;}
.y16{bottom:591.598592pt;}
.y17{bottom:591.600000pt;}
.y15{bottom:607.839008pt;}
.y14{bottom:624.159584pt;}
.y13{bottom:640.400000pt;}
.y12{bottom:657.040000pt;}
.y11{bottom:674.559480pt;}
.yf{bottom:691.517080pt;}
.y10{bottom:691.520000pt;}
.ye{bottom:708.557760pt;}
.yd{bottom:725.518280pt;}
.yc{bottom:742.478800pt;}
.yb{bottom:759.519480pt;}
.y9{bottom:776.479424pt;}
.ya{bottom:776.480000pt;}
.y8{bottom:792.800000pt;}
.y7{bottom:813.360248pt;}
.y6{bottom:849.200000pt;}
.y5{bottom:883.520000pt;}
.y43{bottom:898.240133pt;}
.y4{bottom:914.320000pt;}
.y42{bottom:915.359600pt;}
.y41{bottom:929.999600pt;}
.y2{bottom:942.159613pt;}
.y3{bottom:942.160000pt;}
.y40{bottom:944.639600pt;}
.y3f{bottom:959.279600pt;}
.y3e{bottom:974.000000pt;}
.y3d{bottom:988.640000pt;}
.y3c{bottom:1003.280000pt;}
.y3b{bottom:1017.920000pt;}
.y1{bottom:1030.080133pt;}
.y3a{bottom:1032.560000pt;}
.ha{height:18.159248pt;}
.hd{height:20.480354pt;}
.hc{height:22.055766pt;}
.h6{height:22.801461pt;}
.h7{height:23.386114pt;}
.h9{height:24.555420pt;}
.h2{height:24.986032pt;}
.hb{height:37.869901pt;}
.h8{height:42.161823pt;}
.h4{height:44.111532pt;}
.h5{height:50.108600pt;}
.h3{height:51.393436pt;}
.h1{height:794.666667pt;}
.he{height:1034.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:648.666667pt;}
.w2{width:735.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x13{left:33.333333pt;}
.x8{left:47.999888pt;}
.xd{left:72.005600pt;}
.x1{left:84.000000pt;}
.xa{left:113.520000pt;}
.x2{left:180.000336pt;}
.xe{left:210.240000pt;}
.xb{left:213.920000pt;}
.x5{left:284.880000pt;}
.x11{left:294.083200pt;}
.xf{left:304.240000pt;}
.xc{left:325.040000pt;}
.x9{left:334.400000pt;}
.x6{left:337.120000pt;}
.x4{left:370.960000pt;}
.x12{left:408.005200pt;}
.x7{left:438.000960pt;}
.x10{left:597.520000pt;}
.x3{left:671.999867pt;}
}
